//
// Created by Adrian Karlsen on 13/02/2021.
//

#ifndef GEOMATRADECRYPTER_WORDCALCVIEWADAPTER_H
#define GEOMATRADECRYPTER_WORDCALCVIEWADAPTER_H


void WORDCALC_ViewAdapter_mapToViewModel();


#endif //GEOMATRADECRYPTER_WORDCALCVIEWADAPTER_H
